## rust-blake2s-simd 0.5.11

=== debian/changelog ===
rust-blake2s-simd (0.5.11-1) unstable; urgency=medium

  * Package blake2s_simd 0.5.11 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:48:04 +0200
