=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2s_simd 0.5.11 --all-targets --all-features
Features: test-name=rust-blake2s-simd:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2s_simd 0.5.11 --all-targets 
Features: test-name=librust-blake2s-simd-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2s_simd 0.5.11 --all-targets --no-default-features --features std
Features: test-name=librust-blake2s-simd-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2s_simd 0.5.11 --all-targets --no-default-features
Features: test-name=librust-blake2s-simd-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
