## rust-blake2s-simd 1.0.1

=== debian/changelog ===
rust-blake2s-simd (1.0.1-1) unstable; urgency=medium

  * Package blake2s_simd 1.0.1 from crates.io using debcargo 2.6.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2023 11:09:55 +0200
