## rust-blake2s-simd 1.0.2

=== debian/changelog ===
rust-blake2s-simd (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package blake2s_simd 1.0.2 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Thu, 01 Aug 2024 16:39:25 +0000
