=== debian/control ===
Source: rust-blake2s-simd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayref-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-constant-time-eq-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blake2s-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blake2s-simd
X-Cargo-Crate: blake2s_simd
Rules-Requires-Root: no

Package: librust-blake2s-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayref-0.3+default-dev (>= 0.3.5-~~),
 librust-arrayvec-0.7-dev,
 librust-constant-time-eq-0.3+default-dev
Provides:
 librust-blake2s-simd+default-dev (= ${binary:Version}),
 librust-blake2s-simd+std-dev (= ${binary:Version}),
 librust-blake2s-simd-1-dev (= ${binary:Version}),
 librust-blake2s-simd-1+default-dev (= ${binary:Version}),
 librust-blake2s-simd-1+std-dev (= ${binary:Version}),
 librust-blake2s-simd-1.0-dev (= ${binary:Version}),
 librust-blake2s-simd-1.0+default-dev (= ${binary:Version}),
 librust-blake2s-simd-1.0+std-dev (= ${binary:Version}),
 librust-blake2s-simd-1.0.2-dev (= ${binary:Version}),
 librust-blake2s-simd-1.0.2+default-dev (= ${binary:Version}),
 librust-blake2s-simd-1.0.2+std-dev (= ${binary:Version})
Description: Pure Rust BLAKE2s implementation with dynamic SIMD - Rust source code
 Source code for Debianized Rust crate "blake2s_simd"
